This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 118477 - Hard coded dependancy on XFree86-xfs should be removed/changed
Hard coded dependancy on XFree86-xfs should be removed/changed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: xorgdeps
  Show dependency treegraph
 
Reported: 2004-03-16 17:42 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 23:57:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-03-16 17:42:10 EST
There are hard coded dependancies on XFree86-xfs package, which
needs to be fixed before xorg-x11 can be enabled in the development
tree.

/mnt/redhat/test/rawhide-latest/i386/Fedora/RPMS/kdebase-3.2.1-1.2.i386.rpm:
XFree86-xfs

I haven't investigated this deeper yet, but will update the
report unless it's fixed before I get to looking deeper myself.  ;o)
Comment 1 Karsten Hopp 2004-03-16 18:27:23 EST
Changed Requires: XFree86-xfs to Requires: xfs in kdebase-3.2.1-1.4 
Comment 2 Mike A. Harris 2004-03-16 23:57:42 EST
Thanks Karsten, looks fixed now:

$ rpm -qp --requires
/mnt/redhat/beehive/comps/dist/fc2/kdebase/3.2.1-1.4/*/*.rpm|grep XFree86
$

Note You need to log in before you can comment on or make changes to this bug.